
body   {background:url(obr/pozadi.jpg); text-align: center; height: 100%;
	margin:0; padding:0.2em;
	font:11pt/1 sans-serif;
		}
#stranka {
        position:relative;
	width: 760px; height: 100%;
	margin: 0 auto;
	padding: 0em; 
	background: #fff;
	text-align: left;
	}
#stranka1 {
	width: 760px; height: 100%;
	margin: 0 auto;
	padding: 0em; 
	background: #68acc0;
	text-align: left;
	}


#b1  {position: absolute; left: 400px; top: 72px; margin:0; padding:0;}
#b2  {position: absolute; left: 440px; top: 72px; margin:0; padding:0;}
#b3  {position: absolute; left: 480px; top: 72px; margin:0; padding:0;}
#b4  {position: absolute; left: 520px; top: 72px; margin:0; padding:0;}
#b5  {position: absolute; left: 560px; top: 72px; margin:0; padding:0;}
#b6  {position: absolute; left: 600px; top: 72px; margin:0; padding:0;}

     
a         {text-decoration: none}
a:link    {color: teal; font-weight:bold;} /* n */
a:visited {color: teal; font-weight:bold;} /* základní */
a:active  {color: teal; font-weight:bold;} /* ta která byla naposled navštívena */
a:hover   {color: navy; font-weight:bold;} /* po najetí */

img       {border:none;}
h1, h2, h3, h4, h5, h6, h7 {text-align:center;}

/* SPECIALITY -------------------------------------------------- */
/* PF margin dělá mezeru mezi tl, padding začištění tl */
        #menu a {
		display:block;
		width:135px;
		margin: 3px 0px; padding:7px 0px 9px 10px;
		font: bold 11px/1 sans-serif;
		color:#60acc0;
		background: url("obr/tla12.jpg") top left                      no-repeat;
		text-decoration: none;
		}
	#menu a:hover {
		background-position: 0 -28px;
		color: #105880;
		}
	#menu a:active {
		background: url("obr/tla12.jpg") 0 -56px no-repeat;
		color:#105880;
		}


        .menuk a {
		display:block;
		width:30px;
		margin: 3px 0px; padding:2px 0px 11px 0px;
		font: bold 11px/1 sans-serif;
		color:#60acc0;
		background: url("obr/tlb12.jpg") top left                      no-repeat;
		text-decoration: none;
		}
	.menuk a:hover {
		background-position: 0 -30px;
		color: #105880;
		}
	.menuk a:active {
		background: url("obr/tlb12.jpg") 0 -60px no-repeat;
		color:black;
		}
/* beztabulka */
#obal {	
	margin:1em auto;
	border: 0px solid black;
	text-align:left;
	max-width: 1024px;
	}

#levy {
	float: left;
	width: 150px;
	margin:0; padding:0; 
	}

#pravy {
	margin:0 0 0 150px; padding:0; color:#105880;
        border-top: 1px solid #60acc0;
        border-left: 1px solid #60acc0;
        border-bottom: 1px solid #60acc0;
        background:#f9f9f9;
	}

.vnitro {
	margin:0; padding: 0.5em 1em;
	font-size: 90%;
	}
.end {
	clear:both;
	height:1px;
	margin: -1px 0 0 0; padding:0;
	border:none;
	visibility: hidden;
	}
/* tabulka */
.obal2         {margin:0.2em; padding:0.1em; border-top:0.1em solid                 #60acc0;  width: 570px;}

.s1            {float:left;
		width:190px;
		margin:1; padding:0;
                background:#eaeaea; 
		font-size:90%;}
.s2            {float:left;
		width:190px;
		margin:1;padding:0;
                background:#e5e5e5; 
		font-size:90%;}
.s3            {float:left;
		width:190px;
		margin:1;padding:0;
                background:#e0e0e0; 
		font-size:90%;}
#ws    {font: bold 9px/2 sans-serif; color:#000080; text-align:center;}

/* ws */
#obal1 {background:url("obr/cara.jpg") bottom left repeat-x;
	margin:1em auto;
	border: 0px solid black;
	text-align:left;
	width: 760px; height:20px;
	}

/* gal */
.mg {position:relative; top:5px; left:20px; width:60px; background-color:#68acc0; z-index:100;}
.mg a.p1, #menu a.p1:visited {display:block; width:60px; height:41px; text-decoration:none; background:#68acc0; top:0; left:0; border:0;}
.mg a img {border:0;}
.mg a.p1:hover {text-decoration:none; background-color:#f00; color:#000;}
.mg a .large {display:block; position:absolute; width:1px; height:1px; border:0px; top:-1px; left:-1px;}
.mg a.p1:hover .large {display:block; position:absolute; top:5px; left:100px; width:600px; height:401px; border:none; z-index:1000;}

.mg1 {position:relative; top:5px; left:20px; width:50px; background-color:#68acc0; z-index:100;}
.mg1 a.p1, #menu a.p1:visited {display:block; width:50px; height:41px; text-decoration:none; background:#68acc0; top:0; left:0; border:0;}
.mg1 a img {border:0;}
.mg1 a.p1:hover {text-decoration:none; background-color:#f00; color:#000;}
.mg1 a .large {display:block; position:absolute; width:1px; height:1px; border:0px; top:-1px; left:-1px;}
.mg1 a.p1:hover .large {display:block; position:absolute; top:-200px; left:150px; width:494px; height:401px; border:0; z-index:1000;}

#platno h2 {text-align:center; color:#00a0a0; padding:150px 0;}

#platno {position:absolute; top:130px; left:260px; width:261px;                  height:401px;background-image:url(obr/panel.jpg);           margin:0; padding:0;}

.str      {text-align:center;}

body, html {scrollbar-face-color:#fff;
scrollbar-shadow-color:#60acc0; 
scrollbar-highlight-color:#60acc0; 
scrollbar-3dlight-color:#fff; 
scrollbar-darkshadow-color:#fff; 
scrollbar-track-color:#fff; 
scrollbar-arrow-color:#60acc0;}

input.tlacitko {background-color: #60acc0; color: navy; font-weight: bold; cursor: hand}

p {font-weight: bold; font-size:1.1em;}